package com.gic.haoban.manage.api.qdto.contact;

import java.io.Serializable;

public class ContactLogCheckQDTO implements Serializable {
    private static final long serialVersionUID = 973688857967269973L;
    /**
     * 会员id
     */
    private String memberId;
    /**
     * 导购id
     */
    private String clerkId;
    /**
     * 企业id
     */
    private String enterpriseId;

    public String getMemberId() {
        return memberId;
    }

    public void setMemberId(String memberId) {
        this.memberId = memberId;
    }

    public String getClerkId() {
        return clerkId;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }
}